name: Amandelle
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Amandelle.webp
effects: []
_id: QN2KLZLNL1JUh2bF
system:
  description: >-
    <p>Fruit de l&rsquo;amandelier, un petit arbuste &agrave; feuilles
    tr&egrave;s d&eacute;coup&eacute;es de couleur mauve p&acirc;le &agrave;
    violet fonc&eacute;. L&rsquo;amandelle est une noix plate et allong&eacute;e
    au go&ucirc;t d&rsquo;amande alli&eacute; au parfum de violette.</p>

    <p>Fr&eacute;quente.</p>
  descriptionmj: ''
  encombrement: 0.01
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Tous
  environnement:
    - milieu: Collines
      rarete: Frequente
      frequence: 18
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
    - milieu: Déserts
      rarete: Frequente
      frequence: 18
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Marais
      rarete: Frequente
      frequence: 18
    - milieu: Montagnes
      rarete: Frequente
      frequence: 18
    - milieu: Plaines
      rarete: Frequente
      frequence: 18
  sust: 0.1
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Cuisine
  rarete: Frequente
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!QN2KLZLNL1JUh2bF'

